<?php
$dalTableeducationlevel = array();
$dalTableeducationlevel["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID", "autoInc" => "1");
$dalTableeducationlevel["EducationName"] = array("type"=>200,"varname"=>"EducationName", "name" => "EducationName", "autoInc" => "0");
$dalTableeducationlevel["ID"]["key"]=true;

$dal_info["eflejob_at_localhost__educationlevel"] = &$dalTableeducationlevel;
?>